[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libssl09 for postgresql_7.1.3 ??



On Sun, 2002-01-06 at 03:57, Petre Daniel wrote:
> well,i need the postgres above 7 and i got the unofficial cds from 
> ftp.fsn.hu and i cant install the postgresql 7 packages cause they need 
> libssl09 which i was unable to find whatsoever neither on 1,2,3 or the 
> extra 2 cds..
> how can i search in a debian cd inside the .deb packages for a certian 
> file? this libssl0 or ..?

libssl is still in non-us and is therefore possibly not on your CD; you
will have to download it.

(To check if it is on the CD mounted at /cdrom:

  find /cdrom -name libssl09\*

will report any matching file it finds.)
-- 
Oliver Elphick                                Oliver.Elphick@lfix.co.uk
Isle of Wight                              http://www.lfix.co.uk/oliver
GPG: 1024D/3E1D0C1C: CA12 09E0 E8D5 8870 5839  932A 614D 4C34 3E1D 0C1C

     "Thou shalt not avenge, nor bear any grudge against the
      children of thy people, but thou shalt love thy  
      neighbour as thyself. I am the LORD."             
                                 Leviticus 19:18 

Attachment: pgp2oXS_Nerne.pgp
Description: PGP signature


Reply to: